{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0015/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`CONTENT`",
    "name" : "CONTENT"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`IBIZSAMPLE0015ID`",
    "name" : "IBIZSAMPLE0015ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0015NAME`",
    "name" : "IBIZSAMPLE0015NAME"
  }, {
    "expression" : "t1.`SN`",
    "name" : "SN"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`CONTENT`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`IBIZSAMPLE0015ID`,\nt1.`IBIZSAMPLE0015NAME`,\nt1.`SN`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZSAMPLE0015` t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0015/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0015/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}